{
  "Id": "ManicTime.Storage.Sqlite",
  "Version": "1.0.0.0",
  "Type": "Storage",
  "AssemblyName": "Shared.Storage.Sqlite.dll",
  "Name": "SQLite storage provider",
  "Description": "Stores data in SQLite database",
  "AllowDisable": "False",
  "IsVisible": "False"
}